### Method

# FwupdPlugin StructEfiFaultTolerantWorkingBlockHeader64 set_crc

#### Declaration [src]

    void
    fu_struct_efi_fault_tolerant_working_block_header64_set_crc (
      FuStructEfiFaultTolerantWorkingBlockHeader64* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint32`

  No description available.